<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ExternalProjectImportWizard">
		<item key="WizardProjectsImportPage.STORE_NESTED_PROJECTS" value="false"/>
		<item key="WizardProjectsImportPage.STORE_COPY_PROJECT_ID" value="false"/>
		<item key="WizardProjectsImportPage.STORE_ARCHIVE_SELECTED" value="false"/>
		<list key="WizardProjectsImportPage.STORE_DIRECTORIES">
			<item value="D:\Remsdaq\Support\LUT_error"/>
		</list>
		<list key="WizardProjectsImportPage.STORE_ARCHIVES">
			<item value=""/>
		</list>
	</section>
	<section name="CleanDialogSettings">
		<item key="DIALOG_X_ORIGIN" value="476"/>
		<item key="DIALOG_Y_ORIGIN" value="216"/>
		<item key="DIALOG_WIDTH" value="500"/>
		<item key="DIALOG_HEIGHT" value="465"/>
		<item key="BUILD_NOW" value="true"/>
		<item key="BUILD_ALL" value="false"/>
		<item key="TOGGLE_SELECTED" value="false"/>
	</section>
	<section name="ChooseWorkspaceDialogSettings">
		<item key="DIALOG_X_ORIGIN" value="389"/>
		<item key="DIALOG_Y_ORIGIN" value="313"/>
	</section>
	<section name="WORKBENCH_SETTINGS">
		<list key="ENABLED_TRANSFERS">
		</list>
	</section>
</section>
